Gentoo Rage 128 und DRM

Dr_Ompaa

Hobbyphilosoph
Beiträge
473
So, ich hab XFree 4.2 mit Gentoo 1.4_r1 und eine ATI Rage 128 (keine PRO oder Mobile), bekomme aber irgendwie die 3D Beschleunigung nicht zum laufen.

Sogar auf meinem Laptop mit ner SiS 630 (auch Gentoo 1.4_r1 und XF 4.2.0 )klappt 3-D Beschleunigung prima.

Es kommt als Fehlermeldung irgendwas wie "r128.o version 2.1.6 but 2.2.1 or higher required"

Also soll das Rage Modul zu alt sein, aber ich benutz doch 2.4.19-gentoo-r9 als Kernel, wie kann das sein?

Is das ein Fehler im ebuild von XFree ?
?(?(?(


Ich hatte das gleiche Problem allerdings auch unter Debian Woody unstable mit Xfree 4.2.1, mit Woody testing und XF 4.1.0 gings aber.

Brauch ich jetz den Developer Kernel?

Ich zieh mir mal die Files von http://dri.sourceforge.net und versuchs damit.

Wäre für jede Hilfe dankbar :(
 
Oben